## libtk-dirselect-perl 1.12

=== debian/changelog ===
libtk-dirselect-perl (1.12-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 12:51:14 +0100

libtk-dirselect-perl (1.12-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

  [ Dominique Dumont ]
  * control: declare compliance with policy 4.5.1
  * change obsolete email address

 -- Dominique Dumont <dod@debian.org>  Fri, 01 Jan 2021 10:25:29 +0100

libtk-dirselect-perl (1.12-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Change to dpkg source format 3.0 (quilt)
  * Don't Build-Conflict with Test::Pod::Coverage, disable the failing
    test instead
  * Declare the package autopkgtestable
  * Update to Standards-Version 3.9.6
  * Add explicit build dependency on libmodule-build-perl

 -- Niko Tyni <ntyni@debian.org>  Fri, 05 Jun 2015 22:12:56 +0300

libtk-dirselect-perl (1.12-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Dominique Dumont ]
  * New upstream release
  * debian/copyright: updated years and upstream license
  * debian/control: updated to standard version 3.8.4

  [ gregor herrmann ]
  * Minimize debian/rules.
  * debian/control: remove version from perl-tk (build) dependency, fulfilled
    since at least oldstable; add libtest-pod-perl to Build-Depends-Indep; add
    libtest-pod-coverage-perl to Build-Conflicts-Indep.
  * debian/copyright: update formatting.

 -- Dominique Dumont <domi.dumont@free.fr>  Sat, 27 Feb 2010 20:53:47 +0100

libtk-dirselect-perl (1.11-1) unstable; urgency=low

  * Initial Release. (Closes: #509608)

 -- Dominique Dumont <domi.dumont@free.fr>  Fri, 26 Dec 2008 18:05:44 +0100
