=== debian/watch ===
version=4
https://metacpan.org/release/Tk-DirSelect   .*/Tk-DirSelect-v?@ANY_VERSION@@ARCHIVE_EXT@$
